@(message: String)
@main("Login") {
<p>Hello beer lover. Enter your data please</p>
<form method="POST" action="@routes.App.login()">
    <p>@message</p>
    <input type="email" name="email" placeholder="Enter email"/>
    <br>
    <input type="password" name="password" placeholder="Enter password"/>
    <br>
    <input type="submit" value="ready!">
</form>

<a href="/users"><button>See other beer lovers</button></a>

}